uuid: 6a454960-12b9-413e-8fee-6e3ae351f17c
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_nachmeldungen
    - rbag.veranstaltung_type.standardveranstaltung
id: veranstaltung.standardveranstaltung.field_nachmeldungen
field_name: field_nachmeldungen
entity_type: veranstaltung
bundle: standardveranstaltung
label: 'Nachmeldungen möglich'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
